=== debian/control ===
Source: ros-noetic-qb-device-utils
Section: misc
Priority: optional
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roscpp
Homepage: http://wiki.ros.org/qb_device_utils
Standards-Version: 3.9.2

Package: ros-noetic-qb-device-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-roscpp
Description: This package contains a device-independent utility functions for qbrobotics® devices.
