=== debian/changelog ===
ros-noetic-qb-device-utils (3.1.0-1focal) focal; urgency=high



 -- qb Support Team <support@qbrobotics.com>  Tue, 25 Jul 2023 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.6-1focal) focal; urgency=high

  * MINOR FIX: Changed the name of the package maintainer

 -- qb Support Team <support@qbrobotics.com>  Tue, 25 Apr 2023 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.5-1focal) focal; urgency=high

  * MINOR FIX: Changed cmake version required in all packages (current version 3.0.2).

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 06 Sep 2022 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.4-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 17 Jul 2022 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.3-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 14 Jul 2022 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.2-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 06 Jul 2022 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.1-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 05 Jul 2022 22:00:00 -0000

ros-noetic-qb-device-utils (3.0.0-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 04 Jul 2022 22:00:00 -0000

ros-noetic-qb-device-utils (2.3.4-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 07 Apr 2022 22:00:00 -0000

ros-noetic-qb-device-utils (2.3.3-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 07 Apr 2022 22:00:00 -0000

ros-noetic-qb-device-utils (2.3.2-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 07 Apr 2022 22:00:00 -0000

ros-noetic-qb-device-utils (2.3.1-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 07 Apr 2022 22:00:00 -0000

ros-noetic-qb-device-utils (2.3.0-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 07 Apr 2022 22:00:00 -0000

ros-noetic-qb-device-utils (2.2.1-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 26 Aug 2021 22:00:00 -0000

ros-noetic-qb-device-utils (2.2.0-1focal) focal; urgency=high

  * Update license

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 26 Aug 2021 22:00:00 -0000

ros-noetic-qb-device-utils (2.1.1-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 06 Oct 2019 22:00:00 -0000

ros-noetic-qb-device-utils (2.1.0-1focal) focal; urgency=high

  * Update documentation
  * Fix minor style issues

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 27 May 2019 22:00:00 -0000

ros-noetic-qb-device-utils (2.0.3-1focal) focal; urgency=high

  * Update license agreement copyright

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 08 Aug 2018 22:00:00 -0000

ros-noetic-qb-device-utils (2.0.2-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 06 Aug 2018 22:00:00 -0000

ros-noetic-qb-device-utils (2.0.1-1focal) focal; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 31 May 2018 22:00:00 -0000

ros-noetic-qb-device-utils (2.0.0-1focal) focal; urgency=high

  * Add SIGINT and shutdown RPC handlers

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 29 May 2018 22:00:00 -0000
